# Translation of Plugins - Akismet Spam Protection - Stable (latest release) in Macedonian
# This file is distributed under the same license as the Plugins - Akismet Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:53:58+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n % 10 != 1 || n % 100 == 11;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: mk\n"
"Project-Id-Version: Plugins - Akismet Spam Protection - Stable (latest release)\n"

#: views/config.php:182
msgid "Save Changes"
msgstr "Зачувај ги промените"

#: class.akismet-admin.php:105 class.akismet-admin.php:241
#: class.akismet-admin.php:696 views/config.php:66
msgid "Settings"
msgstr "Поставувања"

#: views/notice.php:112
msgid "The key you entered is invalid. Please double-check it."
msgstr "Изгледа дека Вашиот клуч е неточен. Проверете го двапати."

#: views/notice.php:50
msgid "Network functions are disabled."
msgstr "Мрежните функции се оневозможени."

#: views/notice.php:23
msgid "Akismet has detected a problem."
msgstr "Akismet детектираше проблем."

#: views/config.php:115
msgid "Show approved comments"
msgstr "Прикажи ги одобрените коментари"

#: class.akismet-admin.php:529
msgid "Awaiting spam check"
msgstr "Чекам проверка за спам"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Akismet виџет"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Прикажи го бројот на спам коментари кои Akismet ги има уловено"

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:108
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s спам</strong> блокиран од <strong>Akismet</strong>"
msgstr[1] "<strong class=\"count\">%1$s спамови</strong> блокирани од <strong>Akismet</strong>"

#: class.akismet-admin.php:275
msgid "Cheatin&#8217; uh?"
msgstr "Мамите, нели?"

#: class.akismet-admin.php:357
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> го има заштитено Вашиот сајт од %2$s спам коментар."
msgstr[1] "<a href=\"%1$s\">Akismet</a> го има заштитено Вашиот сајт од %2$s спам коментари."

#: class.akismet-admin.php:533
msgid "Flagged as spam by Akismet"
msgstr "Означено како спам од Akismet"

#: class.akismet-admin.php:553
msgid "History"
msgstr "Историја"

#: class.akismet-admin.php:345
msgctxt "comments"
msgid "Spam"
msgstr "Спам"

#: class.akismet-admin.php:535
msgid "Cleared by Akismet"
msgstr "Исчистено од Akismet"

#: class.akismet-admin.php:576
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s одобрен"
msgstr[1] "%s одобрени"

#: class.akismet-admin.php:639
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet го означи овој коментар како спам при автоматскиот обид."

#: class.akismet-admin.php:665
msgid "Comment status was changed to %s"
msgstr "Статусот на коментарот беше променет во %s"

#: class.akismet-admin.php:642
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet го исчисти овој коментар во автоматскиот обид"

#: class.akismet-admin.php:553 class.akismet-admin.php:561
msgid "View comment history"
msgstr "Види ја историјата на коментари"

#: class.akismet-admin.php:86 class.akismet-admin.php:1239
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:539
msgid "Flagged as spam by %s"
msgstr "Означено како спам од %s"

#: class.akismet-admin.php:541
msgid "Un-spammed by %s"
msgstr "Вратено од спам од %s"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "Спамот е блокиран"

#: class.akismet-admin.php:267
msgid "For more information:"
msgstr "За повеќе информации:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Наслов:"

#: class.akismet-admin.php:232 class.akismet-admin.php:243
#: class.akismet-admin.php:256
msgid "Akismet Configuration"
msgstr "Конфигурација на Akismet"

#: class.akismet-admin.php:219
msgid "Akismet Stats"
msgstr "Статистика од Akismet "

#: class.akismet-admin.php:422
msgid "Check for Spam"
msgstr "Провери за спам"

#: class.akismet-admin.php:680
msgid "%s ago"
msgstr "пред %s"

#: class.akismet-admin.php:82
msgid "Comment History"
msgstr "Историја на коментари"
